#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-hamlet
version:              0.5.0.1
visibility:           public
id:                   xml-hamlet-0.5.0.1-2i431dck7WAEYNHgRmRj6t
key:                  xml-hamlet-0.5.0.1-2i431dck7WAEYNHgRmRj6t
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://www.yesodweb.com/
synopsis:             Hamlet-style quasiquoter for XML content
description:          Hamlet-style quasiquoter for XML content
category:             Text
abi:                  7f67a059ab1e4fe5ef0eca1711fd308a
exposed:              True
exposed-modules:      Text.Hamlet.XML
hidden-modules:       Text.Hamlet.XMLParse
import-dirs:          /usr/lib/ghc-8.10.3/site-local/xml-hamlet-0.5.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/xml-hamlet-0.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/xml-hamlet-0.5.0.1
hs-libraries:         HSxml-hamlet-0.5.0.1-2i431dck7WAEYNHgRmRj6t
depends:
    base-4.14.1.0 containers-0.6.2.1 parsec-3.1.14.0
    shakespeare-2.0.25-6xy018NxjTuHNxbcO8dw8N template-haskell-2.16.0.0
    text-1.2.4.1 xml-conduit-1.9.0.0-AaDt9P3fh3d2hxEBHy7QKu

haddock-interfaces:   /usr/share/doc/haskell-xml-hamlet/html/xml-hamlet.haddock
haddock-html:         /usr/share/doc/haskell-xml-hamlet/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

